---
Bug-Database: https://github.com/slimtoolkit/slim/issues
Bug-Submit: https://github.com/slimtoolkit/slim/issues/new
Repository: https://github.com/slimtoolkit/slim.git
Repository-Browse: https://github.com/slimtoolkit/slim
